/*  DEFAULTS  */
html { overflow-x: hidden; }

body {
  font-family: 'Roboto', sans-serif;
  position: relative;
  font-size: 18px;
  color: #555;
  font-weight: 300;
  overflow-x: hidden;
}

.container .container {
  width: 100%;
  padding: 0;
}

.reset-container .container {
  width: 100%;
}

.full-width, iframe {
  width:100%;
}

em {
  font-style: normal;
}
img {
  max-width: 100%;
  height: auto;
}

.no-border {
  border: none !important;
}

a,
.btn,
.btn-form {
  -webkit-transition: all 250ms ease-in-out;
     -moz-transition: all 250ms ease-in-out;
      -ms-transition: all 250ms ease-in-out;
       -o-transition: all 250ms ease-in-out;
          transition: all 250ms ease-in-out;
  white-space: normal
}

a {
  color: #0177b5;
}

a:hover {
  color: #00377f;
}

.line-left {
  padding-right: 30px;
  border-right: solid 1px #878787;
}

.line-middle {
  padding-left: 30px;
  padding-right: 30px;
}

.line-right {
  padding-left: 30px;
  border-left: solid 1px #878787;
}

.row-padding {
  padding-top: 30px;
  padding-bottom: 30px;
}

.row-padding-large {
  padding-top: 45px;
  padding-bottom: 45px;
}

.row-padding-small {
  padding-top: 30px;
  padding-bottom: 30px;
}

.row-padding-xsmall {
  padding-top: 15px;
  padding-bottom: 15px;
}

.padding-top {
  padding-top: 30px;
}

.padding-right {
  padding-right: 30px;
}

.padding-bottom {
  padding-bottom: 30px;
}

.padding-left {
  padding-left: 30px;
}








/*  COLOURS  */
.blue {
  color: #0177b5;
}

.orange {
  color: #ff8f16;
}

.white {
  color: #fff;
}

.blueBG {
  background: #0177b5;
}

.orangeBG {
  background: #ff8f16;
}





/*  BOOTSTRAP OVERRIDES  */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #0177b5;
  padding: 0px;
  margin: 0;
}

h1 + p,
h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
  margin-top: 30px;
}

ol + h1,
ol + h2,
ol + h3,
ol + h4,
ol + h5,
ol + h6,
ul + h1,
ul + h2,
ul + h3,
ul + h4,
ul + h5,
ul + h6,
p + h1,
p + h2,
p + h3,
p + h4,
p + h5,
p + h6 {
  padding-top: 15px;
}

.message {
  background: #ff8f16;
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 700;
  color: #fff;
  font-size: 20px;
}

.bulleted-list-special,
.ordered-list-special {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.css-columns-2 {
  -webkit-column-count: 2; 
  -moz-column-count: 2; 
  column-count: 2;
}

.css-columns-3 {
  -webkit-column-count: 3; 
  -moz-column-count: 3; 
  column-count: 3;
}

@media (min-width: 768px) {
  .css-columns-2,
  .css-columns-3 {
    -webkit-column-count: none; 
    -moz-column-count: none; 
    column-count: none;
  }
}

.bulleted-list-special li,
.ordered-list-special li {
  counter-increment: step-counter;
  margin-bottom: 10px;
}

.ordered-list-special .fa {
  display:none;
}

.bulleted-list-special .fa {
  margin-left: 25px;
}

.bulleted-list-special li {
  padding-left: 25px;
}

.ordered-list-special  li::before {
    content: counter(step-counter);
    margin-right: 5px;
    font-size: 80%;
    background-color: #ff8f16;
    color: white;
    font-weight: bold;
    padding: 6px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    margin-right: 15px;
}

.bulleted-list-special .list-item ,
.ordered-list-special .list-item {
  display: inline-block;
  width: calc(100% - 75px);
}

.btn,
.form-control {
  border-radius: 0px;
  border: none;
  font-size: 16px;
}

.btn-special .fa,
.btn-secondary .fa,
.btn-primary .fa {
  margin-left:30px;
}

.btn-primary {
  background: #0177b5;
  border: none;
  padding-top: 9px;
  padding-bottom: 9px;
}

.btn-special {
  background: #ff8f16;
  border: none;
  padding-top: 9px;
  padding-bottom: 9px;
  color: white;
}

.btn-special:hover,
.btn-special:focus {
  background: #e17400;
  color: white;
}

.btn-special.btn-outline {
  background: none;
  border: solid 1px #ff8f16;
  color: #ff8f16;
  text-transform: uppercase;
}

.btn-special.btn-outline:hover,
.btn-special.btn-outline:focus {
  background: #e17400;
  border: solid 1px #e17400;
  color: white;
}

.btn-special.btn-outline-alt {
  background: #ff8f16;
  border: solid 1px #ff8f16;
  color: white;
  text-transform: uppercase;
}

.btn-special.btn-outline-alt:hover,
.btn-special.btn-outline-alt:focus {
  background: none;
  border: solid 1px #e17400;
  color: #e17400;
}

.btn-primary:hover,
.btn-primary:focus {
  background: #b3b3b3;
  border: none;
}

.btn-primary.btn-outline {
  background: none;
  border: solid 1px #0177b5;
  color: #0177b5;
  text-transform: uppercase;
}


.btn-primary.btn-outline:hover,
.btn-primary.btn-outline:focus {
  background: #0177b5;
  border: solid 1px #0177b5;
  color: #fff;
}

.btn-primary.btn-outline-alt {
  background: #0177b5;
  border: solid 1px #0177b5;
  color: #fff;
  text-transform: uppercase;
}

.btn-primary.btn-outline-alt:hover,
.btn-primary.btn-outline-alt:focus {
  background: none;
  border: solid 1px #0177b5;
  color: #0177b5;
}

.btn-secondary {
  background: #e3e3e3;
  color: #575757;
  border: none;
  padding-top: 9px;
  padding-bottom: 9px;
}

.btn-secondary:hover,
.btn-secondary:focus {
  background: #575757;
  border: none;
  color: #e3e3e3;
}

.btn-secondary.btn-outline {
  background: none;
  border: solid 1px #575757;
  color: #575757;
  text-transform: uppercase;
}

.btn-secondary.btn-outline:hover,
.btn-secondary.btn-outline:focus {
  color: white;
  background: #575757;
  border: solid 1px #575757;
}

.btn-secondary.btn-outline-alt {
  color: white;
  background: #575757;
  border: solid 1px #575757;
  text-transform: uppercase;
}

.btn-secondary.btn-outline-alt:hover,
.btn-secondary.btn-outline-alt:focus {
  background: none;
  border: solid 1px #575757;
  color: #575757;
}

.btn p {
  margin: 0;
}

.lead, .page-lead {
  font-size: 22px;
  margin-top: 30px;
  margin-bottom: 30px;
  color: #878787;
}


.btn-warning {
  color: #ffffff;
  background-color: #ff8f16;
  border: 0px;
}

.btn-warning:focus,
.btn-warning.focus,
.btn-warning:hover {
  color: #ffffff;
  background-color: #e27500;
  border: 0px
}

.btn-lg {
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 18px;
}

.btn-sm {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.fa-ul {
  padding-top: 15px;
}
.fa-ul li {
  margin-bottom: 15px;
}

.fa-ul .fa-li {
  color: #ff8f16;
}

.btn-cta {
  white-space: initial;
}


/* 5 COLUMNS FIX  */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-5ths {
  width: 20%;
  float: left;
}

@media (min-width: 768px) {
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}







/* HEADER */
header {
  background: #575757;
  color: #fff;
  height: 62px;
  -webkit-transition: background 300ms ease;
   -moz-transition: background 300ms ease;
    -ms-transition: background 300ms ease;
     -o-transition: background 300ms ease;
        transition: background 300ms ease;
}

header a {
  color: #fff;
}

header .header-content {
  text-align: right;
  /* line-height: 63px; */
  padding-top: 16px;
}
header .pipe {
  margin-left: 15px;
  margin-right: 15px;
  color: #c5e0ee;
}

header .fa-caret-down {
  border-radius: 100%;
  border: solid 1px #fff;
  padding: 2px 5px;
  margin-left: 5px;
}

header .callback {
  cursor: pointer;
}



header .callback:hover .fa-caret-down {
  background: #0177b5;
  -webkit-transition: background 250ms ease-in-out;
     -moz-transition: background 250ms ease-in-out;
      -ms-transition: background 250ms ease-in-out;
       -o-transition: background 250ms ease-in-out;
          transition: background 250ms ease-in-out;
}

.header-introduction {
  font-size: 24px;
}

.logo-white-bg {
  background: white;
  padding: 20px;
}

/* .header-img img {
  max-width: 300px;
} */

h1 + .header-introduction {
  margin-top: -40px;
  padding-bottom: : 30px;
}

header .form-control {
  /* margin-top: 16px; */
  width: 100%;
  height: 30px;
}
header .btn {
  height: 30px;
}

header .menu {
  cursor: pointer;
}

header .fa-bars {
  background-color: #878787;
  padding: 7px;
  border-radius: 4px;
  margin-left: 7px;
  -webkit-transition: background 250ms ease-in-out;
     -moz-transition: background 250ms ease-in-out;
      -ms-transition: background 250ms ease-in-out;
       -o-transition: background 250ms ease-in-out;
          transition: background 250ms ease-in-out;
}

header .menu:hover .fa-bars {
  background-color: #0177b5;
}


/*  CALL BACK HEADER FORM  */
.call-back {
  display: none;
  background: #0177b5;
  padding-top: 15px;
  padding-bottom: 15px;
  z-index: 999;
}

.call-back h4 {
  color: #fff;
  margin-bottom: 0;
  padding-bottom: 15px;
  padding-top: 15px;
}

.call-back .btn {
  padding-top: 12px;
  padding-bottom: 12px;
}

.call-back .form-group {
    margin-bottom: 0;
}





/*  NAV  */
nav {
  display: none;
  background: #575757;
  padding: 30px 0;
}

nav .line-right {
  padding-left: 30px;
}

nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

nav ul li {
  margin-top: 5px;
  margin-bottom: 5px;
}

nav ul li a {
  color: #fff;
  font-weight: 700;
  text-transform: capitalize;
}

nav ul ul a,
nav .others a {
  color: #aaa;
  font-weight: 500;
}

nav ul ul a,
nav .others a {
  color: #aaa;
  font-weight: 500;
}

nav .others .buy a {
  background: #0177b5;
  color: #fff;
  padding: 3px 6px;
  display: inline-block;
}

nav .others .buy a:hover,
nav .others .buy a:focus {
  background: #00377f;
  text-decoration: none;
}

nav a:hover {
  text-decoration: underline;
  color: #fff;
}

.add-to-cart-icon { 
  position: relative;
  color: white; }
.add-to-cart-icon i { 
  color: white;
  left: -26px;
  color: white;
  display: inline-block;
  position: absolute;
  top: 2px;
}


/*  SEARCH RESULTS & WEBINARS LIST */

.webinars-list h3,
.search-results h3 {
  margin: 0;
}

.webinars-list li,
.search-results li {
  margin-left: 1em;
  margin-top: 2em;
  margin-bottom: 2em;
}

.webinars-list,
.search-results {
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 0;
}

.webinars-list .btn,
.search-results .btn {
  margin: 1em 0;
}

.webinary-signup {}

.cdp-logo-wrapper img {
  max-width: 120px;
  margin-bottom: 40px;
}

.webinary-registration-content {

}

.webinary-registration-form input {
  height: 40px;
}

.webinary-registration-form aside,
.webinary-registration-form h1 {
  color: white;
  text-align: center;
  font-weight: bold;
}

.webinary-registration-form aside {
  font-size: medium;
  max-width: 80%;
  margin: 20px auto 0 auto;
}

.webinary-registration-header .header-introduction {
  font-weight: bold;
  font-size: x-large;
}

/*  SUB MENU  */
.sub-menu {
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  margin-bottom: 15px;
  background: transparent;
}

.sub-menu ul {
  display: table;
  width: 100%;
  padding: 0;
  margin: 0;
}

.sub-menu li {
  display: table-cell;
}

.sub-menu li a {
  display: block;
  text-align: center;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  text-transform: capitalize;;
}

.sub-menu li a:hover,
.sub-menu li a:focus {
  background: rgba(29,29,29,0.2);
  text-decoration: none;
}

.banner .breadcrumbs-wrapper {
  padding: .5em;
  margin-bottom: -15px;
  background: rgba(255, 255, 255, 0.25);
}

.breadcrumbs-wrapper {
  overflow: auto;
  display: block;
  background: none;
  font-size: small;
  padding: 15px 0 0 0;
} 

.breadcrumbs {
  list-style: none;
  padding: 0;
  margin: 0;
}

.breadcrumbs a:hover {
  color: #00377f;
}

.breadcrumbs li {
  display: inline-block;
  float: left;
}

.breadcrumbs i.fa-caret-right {
  margin: 0 0.5em;
}

@media (max-width: 768px) {
  .breadcrumbs-wrapper {
    display: none;
  }
}


/* TOP BANNER  */
.banner {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;  
  background-image: url(../img/header-bg.png);
  background-position: 0 0;
  background-size: cover;
  background-repeat: no-repeat;
}

.banner .banner {
  padding: 0;
}

.banner + .banner {
  padding-top: 0;
}

.banner .h1 {
  display: table;
}

.banner .align-vertically {}

.banner h1 {
  font-size: 42px;
  padding: 0 0 60px 0;
  margin: 0;
  color: #fff;
  display: table-cell;
  vertical-align: middle;
}

.banner h2,
.banner h3,
.banner h4 {
  color: white;
}

.banner h1 small {
  color: #fff;
}

.banner a {
  color: #fff;
}

.banner-no-video {
  padding-top: 30px;
}

.banner blockquote {
  padding: 10px 0;
  margin: 10px 0;
  border: none;
}


/* CV AND LINKEDIN APPRAISAL  */
.cv-appraisal {
  background: #e3e3e3;
  padding-top: 60px;
  padding-bottom: 60px;
  margin-top: 60px;
}

.cv-appraisal h3 {
  font-size: 26px;
  margin-top: 0;
  padding-bottom: 15px;
}

.cv-appraisal p {
  margin-top: 0px;
}

.cv-appraisal form {
  background: #878787;
  padding: 10px 15px;
}

.cv-appraisal label {
  color: #fff;
  font-weight: 300;
  font-size: 16px;
}

.cv-appraisal .file-input {
  background: #fff;
  text-align: left;
  padding-top: 6px;
  padding-bottom: 5px;
  padding-left: 5px;
  font-size: 14px;
}

.cv-appraisal .file-input input {
  cursor: pointer;
}

.cv-appraisal .btn {
  margin-top: 30px;
}






/*  FOOTER LINKS  */
.footer-links {
  background: #575757;
  text-align: center;
  color: #eee;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 14px;
}

.footer-links nav {
  display: block;
  position: relative;
  top: 0;
  padding: 0;
  margin-bottom: 30px;
  background: none;
  border: none;
}

.footer-links nav ul {
  padding: 0;
  margin: 0;
  text-align: center;
  list-style: none;
}

.footer-links nav ul li {
  margin: 0;
  display: inline-block;
  padding: 0 15px 0 15px;
  border-left: solid 1px #aaa;
}

.footer-links nav ul li.first {
  border-left: none;
}

.footer-links nav a {
  display: inline;
  background: none;
  color: #eee;
  margin: 0 0;
  font-size: 14px;
  padding: 0;
}

.footer-links nav a:hover {
  color: #fff;
}

.footer-links nav a:hover {
  background: none;
  text-decoration: underline;
}




/*  COPYRIGHT BAR  */
.copyright {
  background: #878787;
  text-align: center;
  color: #eee;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 14px;
}

.copyright a {
  color: #eee;
}

.copyright a:hover {
  color: #fff;
}




.google-remarketing {
  width: 0px;
  height: 0px;
  display: none;
}






/*  HOME PAGE  */
.working-with {
  padding-top: 30px;
  padding-bottom: 45px;
}

.jobroles .orangeBG,
.orphan-columns .orangeBG {
  display: block;
  padding: 15px;
  color: #fff;
  font-size: 23px;
  font-weight: 400;
  margin-bottom: 30px;
  min-height: 95px;
}

.jobroles .btn {
  margin-top: 15px;
  width: 85%;
  text-align: left;
  line-height: 1;
  padding-top: 10px;
  padding-bottom: 10px;
}

.choose-us {
  background-image: url(../img/cvbackground.jpg);
  background-position: 0 20%;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  font-weight: 400;  
  position: relative;
}

.choose-us .overlay {
  background: rgba(255,143,22,0.85);
}

.choose-us .choose-us-padding {
  padding-top: 75px;
  padding-bottom: 60px;
}

.choose-us h3 {
  font-size: 30px;
  margin-bottom: 30px;
  margin-top: 0;
  color: #fff
}

.choose-us ul,
.orange-banner ul {
  padding: 0;
  margin: 0px;
  color: #fff;
  list-style-type: circle;
    margin-left: 20px;
}

.choose-us ul li,
.orange-banner ul li {
  margin-bottom: 10px;
}

.orange-banner .fa-ul .fa-li {
  color: #fff;
}

.choose-us .home-testimonials {
  background: #575757;
  padding-top: 75px;
  padding-bottom: 60px;
  position: relative;
}

.choose-us .home-testimonials:before,
.choose-us .home-testimonials:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 9600px;
    right: 100%;
  background: transparent;
}

.choose-us .home-testimonials:after {
    width: 9600px;
    left: 100%;
  background: #575757;
}

.choose-us .home-testimonials:before {
  background-image: url('../img/testimonials-bg.png');
  background-size: contain;
  background-position: 100% 0;
  background-repeat: no-repeat;
}


.choose-us .home-testimonials .item {
  background: #575757;
}

.choose-us .home-testimonials .fa {
  color: #878787;
}

.killer-cv {
  padding-top: 60px;
  padding-bottom: 30px;
}

.killer-cv h2 {
  margin-bottom: 15px;
  font-size: 28px;
}

.killer-cv .form-control {
  border: solid 1px #0177b5;
}



.guarantee .white h4 {
  color: #fff;
  font-size: 32px;
  margin-top: 45px;
  margin-bottom: 30px;
}

.guarantee .white img {
  max-width: 125px;
}

.guarantee .matthew {
    display: inline-block;
    vertical-align: bottom;
}

.guarantee .matthew img {
    position:relative;
  padding-top: 54px;
}

.guarantee .advisors {
  background: #e3e3e3;
  padding-top: 45px;
  padding-bottom: 0px;
}

.guarantee .advisors:after {
  top: 0;
  bottom: 0;
  width:9600px;
  left:100%;
  position: absolute;
  background: #e3e3e3;
  content: "";
}

.guarantee .advisors:before {
  top: 0;
  bottom: 0;
  width:9600px;
  right:100%;
  position: absolute;
  background-image: url('../img/advisors-bg.png');
  background-size: contain;
  background-position: 100% 0;
  background-repeat: no-repeat;
  content: "";
}

@media (min-width: 992px) {
  .choose-us .home-testimonials:after
  .choose-us .home-testimonials:before,
  .guarantee .advisors:before,
  .guarantee .advisors:after {
    width:9600px;
  }
}

@media (max-width: 992px) {
  .choose-us .home-testimonials:after
  .choose-us .home-testimonials:before,
  .guarantee .advisors:before,
  .guarantee .advisors:after {
    width: auto;
  }
}

.guarantee .advisors h4 {
  margin-top: 0;
  margin-bottom: 30px;
  color: #ff8f16;
  font-size: 26px;
}

.advisors {
  background: #e3e3e3;
  padding-top: 45px;
  padding-bottom: 0px;
}

.advisors h4 {
  margin-top: 0;
  margin-bottom: 15px;
  color: #ff8f16;
  font-size: 26px;
}


.webinar,
.blog,
.intouch {
  margin-top: 75px;
  margin-bottom: 30px;
  position: relative;
  padding-bottom: 60px;
}

.webinar h3,
.blog h3,
.intouch h3 {
  color: #ff8f16;
  font-size: 28px;
  margin-top: 0;
  margin-bottom: 30px;
}

.webinar .btn {
  position: absolute;
  bottom: 0px;
  left: 15px;
  right: 30px;
}

.blog .btn {
  position: absolute;
  bottom: 0px;
  left: 30px;
  right: 30px;
}

.intouch .btn {
  position: absolute;
  bottom: 0px;
  width: 344px;
}

.form .form-control,
.intouch .form-control {
  border: solid 1px #0177b5;
  margin-bottom: 5px;
}



.form-cvappraisal .form-control {
    border: solid 1px #0177b5;
    margin-bottom: 5px;
}

.intouch span {
  font-size: 26px;
  color: #0177b5;
  padding-top: 15px;
  display: inline-block;
  font-weight: 400;
}

/* WEBINARY PAGE  */

.timer {
  padding-top: 30px;
  font-size: 30px;
  display: block;
  line-height: 25px;
}




/*  CV WRITING SERVICE PAGE  */
/*  5 SIGNPOSTS  */
.signposts5 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.signposts5 .orangeBG {
  display: block;
  padding: 15px;
  color: #fff;
  font-size: 23px;
  font-weight: 400;
  margin-bottom: 30px;
}

.signposts5 .btn {
  margin-top: 15px;
  text-align: left;
}




.still-not-sure,
.still-not-sure-orange {
  margin-top: 30px;
}

.still-not-sure {
  padding-top:0px;
  padding-bottom: 75px;
}

.still-not-sure h3 {
  text-align:center;
  color: #ff8f16;
  font-size: 32px;
}

.still-not-sure p {
  font-size: 26px;
  font-weight: 400;
}

.still-not-sure .or-circle {
  display: inline-block;
  border-radius: 50%;
  background: #ff8f16;
  color: #fff;
  text-align: center;;
  padding: 18px 15px;
  line-height: 1;
  font-weight: 500;
}

.still-not-sure form {
  margin-top: 30px;
}

.still-not-sure .form-control {
  border: solid 1px #0177b5;
  margin-bottom: 15px;
}

.still-not-sure .btn {
  margin-top: 30px;
}

/* .still-not-sure .self-assessment .btn {
  text-align: left;
} */

.still-not-sure-orange .overlay {
  background: rgba(255,143,22,0.85);
  color: #fff;
}


.still-not-sure-orange h3 {
  text-align:center;
  color: #ff8f16;
  font-size: 32px;
  margin-top: 0;
  margin-bottom: 30px;
}

.still-not-sure-orange .or-circle {
  display: inline-block;
  border-radius: 50%;
  background: #fff;
  color: #ff8f16;
  text-align: center;;
  padding: 18px 15px;
  line-height: 1;
  font-weight: 500;
  margin-top: -15px;
}

.still-not-sure h3,
.still-not-sure-orange h3 {
  margin-top: 0;
  margin-bottom: 0;
} 


.still-not-sure-orange .h3-inner {
  text-align:center;
  color: #fff;
  font-size: 26px;
  margin-top: 0;
  margin-bottom: 45px;
}

.still-not-sure-orange form {
  margin-top: 30px;
}

.still-not-sure-orange .form-control {
  border: none;
  margin-bottom: 15px;
}

.still-not-sure-orange .btn {
  margin-top: 30px;
}

.still-not-sure-orange .self-assessment .btn {
  text-align: left;
  margin-bottom: 30px;
  border:solid 1px #fff;
  color: #fff;
}

.still-not-sure-orange .self-assessment .btn:hover,
.still-not-sure-orange .self-assessment .btn:focus {
  background: #fff;
  color: #ff8f16;
}



/*  BLOG  */

.banner-post h1 {
  display: block;
}

.banner-post .meta-data {
  display: block;
  color: white;
}

.banner-post a {
  text-decoration: underline;
}

ul.posts {
  padding: 0;
}

.posts ul,
.posts li,
.banner-post li,
.banner-post ul {
  list-style: none;
  display: inline;
  padding: 0;
}

.posts .post h2 {
  margin: 0 0 20px 0;
}

.post + .post {
  margin-top: 20px;
}

.posts li {
  display: block;
  margin-bottom: 2em;
}

.posts li :last-child {
  margin-bottom: 0;
}

.post-in-list .btn {
  margin-top: 1em;
  margin-bottom: 1em;
}

/* .posts li,
.banner-post li {
  padding-right: 10px;
} */

/*  SELF-ASSESMENT TOOL */

.sa-result,
.sa-step {
    display: none;
}

.sa-result > p:first-child {
  margin-bottom: 60px;
}

.sa-step-title {
  margin-bottom: 20px;
}

.sa-step-proceed,
.sa-step-buy {
  margin-top: 20px;
  margin-bottom: 30px;
}

.sa-question {
  padding: 0;
}
.sa-answers {
  margin-top: 10px;
  margin-bottom: 30px;
}

.sa-answers label {
}

.sa-answers label + label {
  margin-left: 20px;
}

.sa-answers input {
  margin-right: 10px;
  width: 25px;
  height: 25px;
  position: relative;
  top: 5px;
}

/*  PROFESSIONAL CV WRITING  */
.package-deals,
.signposts-4-circles {
  padding-top: 30px;
  text-align: center;
}

.signposts-4-circles .btn {
  margin-bottom: 60px;
}

.package-deals .circle-outter,
.signposts-4-circles .circle-outter {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background: #ff8f16;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}

.package-deals .circle-outter .circle-inner,
.signposts-4-circles .circle-outter .circle-inner {
  display: table-cell;
  vertical-align: middle;
  width: 200px;
  height: 200px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
  font-weight: 400;
  color: #fff;
  font-size: 20px;
}

.price-tag,
.package-deals .price,
.signposts-4-circles .price,
.orphan-columns .price {
  text-align: center;
  color: #ff8f16;
  font-size: 22px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: 400;
}

.package-deals .btn {
  margin-bottom: 45px;
}

/* Partners Landing Pages  */
.partners__product {
  padding: 15px 0;
  text-align: center;
}
.partners__product p {
  margin: 0;
}


/*  ORANGE BANNER */
.orange-banner {
  background-position: 100% 33%;
  background-repeat: no-repeat;
  color: #fff;
  font-weight: 400;  
  position: relative;
  overflow: hidden;
}

.orange-banner .overlay {
  background: rgba(255,143,22,0.85);
}

.orange-banner .most-popular-padding {
  padding-top: 60px;
  padding-bottom: 60px;
}

.most-popular-padding + .price {
  position: absolute;
  right: 0px;
  bottom: 60px;
  height: auto !important
}

@media (max-width: 900px) {
  .most-popular-padding + .price {
    position: static;
  }
}



.orange-banner .orange-banner-ribbon {
  font-size: 22px;
  background: #fff;
  width: auto;
  display: inline-block;
  margin-bottom: 15px;
  color: #555;
  position: relative;
  padding: 15px 30px 15px 0;
}

.orange-banner .orange-banner-ribbon:before {
  top: 0;
  bottom: 0;
  right:100%;
  width:9600px;
  position: absolute;
  background: #fff;
  content: "";
}

.orange-banner h3 {
  font-size: 30px;
  margin-bottom: 0;
  margin-top: 0;
  color: #fff;
  line-height: 1.4;
}

.orange-banner .price {
  padding-top: 13%;
  text-align: center;
  font-size: 42px;
  line-height: normal;
}

.orange-banner a {
  font-size: 22px;
  text-transform:uppercase;
  display: inline-block;
  background: rgba(255,255,255,0.66);
  color: #ff8f16;
  padding: 10px 60px;
}

.orange-banner a:hover,
.orange-banner a:focus {
  background: rgba(255,255,255,1);
  text-decoration: none;
}






/*  SPECIALIST PRFESSIONS  */
.profession-circles {
  text-align: center;
}
.profession-circles h2 {
  text-align: left;
  margin-bottom: 60px
}

.profession-circles .fa {
  display: block;
  margin: 0 auto 15px auto;
  border: solid 2px #0177b5;
  color: #0177b5;
  position: relative;
  width: 75%;
  height: 0;
  line-height: 0;
  padding: 37% 0;
  border-radius: 50%;
  font-size: 60px;
  -webkit-transition: all 250ms ease-in-out;
     -moz-transition: all 250ms ease-in-out;
      -ms-transition: all 250ms ease-in-out;
       -o-transition: all 250ms ease-in-out;
          transition: all 250ms ease-in-out;
}

.banner .profession-circles .fa {
  font-size: 95px;
}

.profession-circles a {
  text-decoration: none;
  color: #ff8f16;
  margin-bottom: 45px;
  display: block;
  font-weight: 400;
}

.profession-circles a:hover .fa,
.profession-circles a:focus .fa {
  background: #0177b5;
  color: #fff;
}

.banner .profession-circles .fa{
  border: solid 2px white;
  color: white;
}




/*  BUY NOW  */
.profession-circles span {
  display: inline-block;
  margin-top: 15px;
  padding: 10px 30px;
}


.html-snippet iframe {
  max-width: 600px;
  margin: 0 auto;
}


/*  PROFILE PAGE  */
.profile-avatar img {
  margin-bottom: 1em;
  max-width: 260px;
}
.profile-avatar {
  text-align: center;
}

/*  INTERVIEW COACHING  */
.interview-coaching-circle {
    width:50%;
    margin: auto;
    margin-bottom: 30px;
    max-width: 200px;
}



.interview-coaching-circle:after {
    content: "";
    display: block;
    width: 100%;
    height:0;
    padding-bottom: 100%;
    background: #ff8f16;
    -webkit-border-radius: 50%; 
       -moz-border-radius: 50%; 
            border-radius: 50%;
}
.interview-coaching-circle span {
    display: block;
    float:left;
    width:100%;
    padding-top:30%;
    padding-left: 20px;
    padding-right: 20px;
    margin-top:-0.5em;
    text-align:center;
    color: #fff;
    font-size: 26px;
}

@media (max-width: 1000px) {
  .interview-coaching-circle span {
    font-size: 20px;
  }
}

@media (max-width: 768px) {
  .interview-coaching-circle {
    width:30%;
    margin: auto;
    margin-bottom: 30px;
  }
  .interview-coaching-circle span {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 22px;
  }
}

@media (max-width: 500px) {
  .interview-coaching-circle {
    width:40%;
    margin: auto;
    margin-bottom: 30px;
  }
}

@media (max-width: 400px) {
  .interview-coaching-circle {
    width:60%;
    margin: auto;
    margin-bottom: 30px;
  }
  .interview-coaching-circle span{
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;
  }
}

.outplacement-section {
  border-bottom: solid 1px #878787;
  padding-bottom: 45px;
  padding-top: 45px;
}

.outplacement-section:last-child {
  border-bottom: none;
}



/*  SHOP  */
.cart {
  width: 100%;
  border-collapse: collapse;
}

.cart  td {
  border: solid 1px #0177b5;
}

.cart th, .cart td {
  padding: 10px;
}

.cart th {
  font-weight: 600;
} 

.cell-qty input {
  width: auto;
  min-width: 50px;
}
.col-qty,
.cell-qty,
.cell-qty input,
.col-price,
.cell-price {
  text-align: center;
}

.cell-action {
  text-align: center;
  width: 150px;
}
 
.checkout-btn-container,
.grand-total,
.col-total,
.cell-total {
  text-align: right;
}

.checkout-btn-container .btn {
  height: 48px;
  line-height: 1em;
}

.product-page-options .product-page-option {
  padding-bottom: 40px;
}

.product-page-options .product-page-option .price {
  display: block;
  padding-bottom: 15px;
}

.confirm-pay-container .form-control {
  border: solid 1px #0177b5;
}

.confirm-pay-container {
  padding-bottom: 75px;
}

.grand-total {
  font-weight: bold;
}

.promotion {
  color: #56c72f;
  font-weight: bold;
}

.shopping-suggesions .cart {
      margin: 1em 0 2em 0;
}

.shopping-suggesions .cart td {
  vertical-align: middle;
}


[name=discount_code] {
  margin-left: 1em;
  border: solid 1px #0177b5;
  display: inline;
  width: initial;
}

.cart td,
.cart th {
  border: solid 1px #0177b5;
  vertical-align: top;
}


.desc {
  font-size: small;
}

b {
  font-weight: 600;
  color: rgba(0, 0, 0, 0.6);
}

i {
  font-style: italic;
  font-size: small;
  color: rgba(0, 0, 0, 0.6);
}

.remove_cart {
  background: none;
  border: 0;
  padding: 0;
  margin: 0;
  text-decoration: underline;
}

input[type=number] {
  width: 35px;
}
 

[type="file"] {
  width: 100%;
}

.file-input {
  overflow: hidden;
  display: block;
}

.faq h3 {
  margin: 0;
}

/* stripe button override */
.stripe-button-el,
.stripe-button-el span {
  min-width: initial !important;
  min-height: initial !important;
  background-image: none !important;
  padding: 15px 12px !important;
  font-size: 18px !important;
  color: #ffffff !important;
  background-color: #ff8f16 !important;
  border: none !important;
  font-weight: 400 !important;
  line-height: 1.42857143 !important;
  text-align: center !important;
  white-space: nowrap !important;
  vertical-align: middle !important;
  -ms-touch-action: manipulation !important;
  touch-action: manipulation !important;
  cursor: pointer !important;
  -webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  user-select: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}

.stripe-button-el span {
  display: inline !important
}

.accordion {}

.accordion input {
  display: none;
}

.accordion-tab {
  display: block;
  background: none;
  border: solid 1px #0177b5;
  color: #0177b5;
  padding: 16px 30px 9px 9px;
  cursor: pointer;
  position: relative;
}

.accordion-content + .accordion-tab {
  margin-top: 10px;
}

.accordion-tab:hover {
  color: white;
  background: #0177b5;
}

.accordion-tab:hover i {
  color: white;
}

.accordion-tab i {
  position: absolute;
  top: 14px;
  right: 9px;
}

.accordion-content {
  display: none;
}

.accordion-tab.active + .accordion-content {
  display: block;
}

.accordion-tab.active i {
  transform: rotateZ(180deg);
  -webkit-transform: rotateZ(180deg);
  -moz-transform: rotateZ(180deg);
  -o-transform: rotateZ(180deg);
  -ms-transform: rotateZ(180deg);
}

/* webinary recording video embed override */
.wistia_responsive_padding {
  padding: 0 !important;
  max-width: 60% !important;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .wistia_responsive_padding {
    max-width: 100% !important;
  }

}

.wistia_responsive_wrapper {
  position: static !important;
}



















/* MEDIUM DESKTOPS */
@media (max-width: 1200px) {

  header {
    height: 51px;
  }

    header .header-content {
      font-size: 16px;
  }

  header .fa-caret-down {
    display: none;
  }

  header .input-group {
    margin-top:-5px;
  }

  header .fa-bars {
    margin-top: -5px;
  }



  .banner {
    padding-bottom: 0px;
  }

  .banner h1 {
      font-size: 36px;
  }



  .jobroles .btn {
    width: 100%;
  }

  .btn-primary .fa {
    margin-left: 10px;
  }


  .guarantee .matthew img {
      padding-top: 85px;
  }

  .guarantee .white h4 {
      font-size: 26px;
  }

  .guarantee .white em {
      font-size: 16px;
  }



  .intouch .btn {
    width: 277px;
  }


  .footer-links,
  .footer-links nav a {
      font-size: 13px;
  }


}






/* TABLETS */
@media (max-width: 992px) {

  header {
    height: 60px;
  }

  header .pipe {
    display: none;
  }

  header .callback {
    display: inline-block;
  }

  header .header-content {
      text-align: left;
      padding-top: 8px;
  }

  header .basket {
    padding-top: 11px;
  }

  header .fa-bars {
    margin-top: 8px;
  }



  .choose-us .home-testimonials:before {
      width: 9600px;
      right: 100%;
    background: #575757;
  }

  .guarantee .matthew img {
      padding-top: 40px;
  }

  .guarantee .white h4 {
      margin-top: 30px;
  }

  .guarantee .advisors {
      position: relative;
      padding-bottom: 15px;
  }

  .guarantee .advisors:before {
      width: 9600px;
      right: 100%;
    background: #e3e3e3;
  }

  .guarantee .advisors:after {
      width: 9600px;
      left: 100%;
    background: #e3e3e3;
  }


  .blog.line-middle {
      padding-right: 15px;
  }

  .blog .btn {
      right: 15px;
  }

  .intouch.line-right {
      padding-left: 15px;
      border-left: solid 0px #878787;
  }

    
}





/* MOBILES */
@media (max-width: 768px) { 



  header {
    height: auto;
    padding-bottom: 15px;
  }

  .logo {
    position: relative;
  }

  .logo:before {
      width: 9600px;
      right: 100%;
    background: #1d1d1b;
  }

  .logo:after {
      width: 9600px;
      left: 100%;
    background: #1d1d1b;
  }

  header .fa-caret-down {
    display: inline;
  }

  .add-to-cart-icon i {
      left: 0px;
  }

  .add-to-cart-icon {
      padding-left: 20px;
  }



  .sub-menu ul {
    display: block;
  }

  .sub-menu li {
      display: block;
  }


  .banner {
      padding-bottom: 15px;
  }

  .banner h1 {
      font-size: 30px;
      padding: 0 0 30px 0;
  }


  .jobroles .line-left,
  .webinar {
      padding-right: 15px;
      border-right: 0px;
      padding-bottom: 45px;
  }

  .jobroles .line-middle {
      padding-right: 15px;
      padding-left: 15px;
      padding-bottom: 45px;
  }

  .jobroles .line-right {
      padding-left: 15px;
      border-left: 0px;
  }


  .choose-us {
      background-position: 0 0;
  }

  .choose-us .home-testimonials {
      padding-bottom: 30px;
  }


  .webinar .btn {
      position: relative;
      left: 0;
      width: 100%;
    }

  .blog.line-middle {
      margin-top: 15px;
      padding-left: 15px;
  }

  .blog .btn {
      left: 15px;
  }

  .intouch .btn {
      width: auto;
  }
 
}

.trust-seal--img {
  width: 200px;
  height: 78px;
  display: inline-block;
  background:url("/img/cvia-trust-seal.jpt");
}

#cookiePopUp {
  width: 390px;
  background-color: rgba(0, 57, 88, 0.91);
  color: white;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 100;
  padding: 2em;
  text-align: center;
  font-size: small;
}

#cookiePopUp h1 {
  color: #adccdc;
  margin: 0 0 .5em 0;
}

#cookiePopUp .cookieMsg {
  max-width: 1140px;
  margin: 0 auto;
  text-align: left
}

.cookieMsg span.accept {
  font-family: 'Arial';
  width: 36px;
  height: 36px;
  background: #adccdc;
  display: inline-block;
  text-align: center;
  padding: 7px;
  line-height: 20px;
  color: #174b67;
  position: absolute;
  top: 0;
  right: 0;
  font-weight: 800;
}

.cookieMsg span.accept:hover {
  background: #ff8f16;
  color: white;
}

@media (max-width: 768px) {
  #cookiePopUp {
    width: 100%;
  }
}